@media screen and (max-width: 1925px) {
    .header-action{margin-right:27px;}
}
@media screen and (max-width: 1536px) {
    .header-action{margin-right:7px;}
}
@media screen and (max-width: 1366px) {
    .header-action{margin-right:3px;}
}
@media screen and (max-width: 1200px) {
    .h-body-container{flex-direction: column;}
    .h-body-container .widget-box-wrapper{width: 100%;margin-bottom: 24px;}
    .h-body-container .widget-box-wrapper.box-1{padding-right:0;}
    .h-body-container .widget-box-wrapper.box-2{padding-left:0;}
}

.header-action-button{
    margin-left: 980px;
}
